<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="8deff9e1ea214914addecc182aa99abd">
  <dict>
    <!--2020-03-28 10:19:34.000-->
    <string key="EspAuthAlg">RCT_ALG_HMAC_SHA2_256,RCT_ALG_HMAC_SHA1</string>
    <!--2020-03-28 10:19:34.000-->
    <string key="EspEncAlg">RCT_ALG_AES128_CBC,RCT_ALG_AES256_CBC</string>
    <!--2020-03-28 10:19:34.000-->
    <int key="IPsecSaLifeTime">28800</int>
    <!--2020-03-28 10:19:34.000-->
    <string key="Ikev2DhGroup">RCT_ALG_MODP1536,RCT_ALG_MODP768,RCT_ALG_MODP1024,RCT_ALG_MODP2048</string>
    <!--2020-03-28 10:19:34.000-->
    <int key="Ikev2DpdInterval">120</int>
    <!--2020-03-28 10:19:34.000-->
    <string key="Ikev2EncAlg">RCT_ALG_AES128_CBC,RCT_ALG_AES256_CBC</string>
    <!--2020-03-28 10:19:34.000-->
    <string key="Ikev2HashAlg">RCT_ALG_HMAC_SHA2_256,RCT_ALG_HMAC_SHA1</string>
    <!--2020-03-28 10:19:34.000-->
    <int key="Ikev2IPsecSaRekeyTimeSec">28800</int>
    <!--2020-03-28 10:19:34.000-->
    <int key="Ikev2IkeSaRekeyTimerSec">7200</int>
    <!--2020-03-28 10:19:34.000-->
    <int key="Ikev2MaxRetryToSend">5</int>
    <!--2020-03-28 10:19:34.000-->
    <int key="Ikev2PcscfIpv4Address">20</int>
    <!--2020-03-28 10:19:34.000-->
    <int key="Ikev2PcscfIpv6Address">21</int>
    <!--2020-03-28 10:19:34.000-->
    <string key="Ikev2PrfAlg">RCT_ALG_HMAC_SHA2_256,RCT_ALG_HMAC_SHA1</string>
    <!--2020-03-28 10:19:34.000-->
    <int key="Ikev2SaLifeTime">7200</int>
    <!--2020-03-28 10:19:34.000-->
    <bool key="carrier_default_wfc_ims_enabled_bool">false</bool>
    <!--2020-03-28 10:19:34.000-->
    <string key="carrier_incall_cust_vowifi_type">DIAL_WIFI</string>
    <!--2020-03-28 10:19:34.000-->
    <bool key="carrier_pop_wfc_bool">true</bool>
    <!--2020-03-28 10:19:34.000-->
    <string key="carrier_statusbar_vowifi_type">DIAL_WIFI</string>
    <!--2020-03-28 10:19:34.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2020-03-28 10:19:34.000-->
    <bool key="carrier_volte_show_calltrans_bool">true</bool>
    <!--2020-03-28 10:19:34.000-->
    <string key="carrier_vowifi_calllog_icon_type">DIAL_WIFI</string>
    <!--2020-03-28 10:19:34.000-->
    <string key="carrier_vowifi_dialer_icon_type">DIAL_WIFI</string>
    <!--2020-03-28 10:19:34.000-->
    <string key="carrier_vowifi_hd_icon_flag">10101010</string>
    <!--2020-03-28 10:19:34.000-->
    <string key="is_show_vowifi_tile_flag">true</string>
    <!--2020-03-28 10:19:34.000-->
    <bool key="preferToUseUT">false</bool>
    <!--2020-03-28 10:19:34.000-->
    <int key="utPreferOption">1</int>
    <!--2020-03-28 10:19:34.000-->
    <string key="vowifiHplmnListItem">27099, epdg.epc.mnc099.mcc270.pub.3gppnetwork.org</string>
    <!--2020-03-28 10:19:34.000-->
    <int key="vowifiRoamingConfig">0</int>
    <!--2020-03-28 10:19:34.000-->
    <bool key="vowifiStaticRoaming">true</bool>
    <!--2020-03-28 10:19:34.000-->
    <bool key="vowifiStaticUnroaming">true</bool>
    <!--2020-03-28 10:19:34.000-->
    <string key="wfc_format_wifi_string">%1$s Wi-Fi</string>
    <!--2020-03-28 10:19:34.000-->
    <string key="wfc_spn_string">Orange</string>
  </dict>
</config>
